#include <unity.h>
#include "Module1/productcode.h"


#include <zephyr/kernel.h>
#include <zephyr/sys/printk.h>



int main(void)
{
	
	while(1){
		
		int a = 3, b = 4;
			printk("The sum of %d and %d is %d\n\r", a, b, product_sum(a,b));
		
		k_msleep(1000);
	}
}